CoCreate User Forum  

Go Back   CoCreate User Forum > Support > System Administration

Reply
 
Thread Tools Search this Thread Rate Thread Display Modes
  #1  
Old 06-19-2024, 12:57 AM
Wolfgang's Avatar
Wolfgang Wolfgang is offline
Registered User
 
Join Date: Nov 2002
Location: ... near Sindelfingen near Stuttgart, Germany
Posts: 755
Exclamation Critical Security Vulnerability identified in CED License Server

Our License Server MELS has a problem that affects versions 15.00 to 20.7.

PTC recommends: ==> Update to Creo Elements/Direct License Server 20.7.0.1 or higher!

The ZIP file downloaded "MED-60833-CD-207_20-7-0-1..." contains nevertheless a Creo-Elements-Direct-License-Server-Windows-20.7.0.0.exe (without the "1"). After installation, however, the MELS then reports "Hotfix-1"

More details in https://www.ptc.com/en/support/article/CS417607

Since this PTC article is publicly accessible, I think that you can also refer to it publicly (i.e. here at cocreateusers.org).
--------------------

This is the first time I've heard of a hotfix for the MELS in over 25 years. But well, I certainly don't hear everything (anymore) and people in the IT sector have also become much more cautious over time.
Reply With Quote
Reply

Tags
cedd, cedm, license, mels


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 03:20 AM.



Hosted by SureServer    Forums   Modeling FAQ   Macro Site   Vendor/Contractors   Software Resellers   CoCreate   Gallery   Home   Board Members   Regional User Groups  By-Laws  

Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd.